
Infrastructure - Task #1052

Story # 1050 (Closed): Create API interface definitions for authn and authz

Create Authn and Authz API definitions for d1_common_python

2010-11-10 00:10 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_identity_manager Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-10 00:10 - Matthew Jones

- Subject changed from Create API definitions for d1_common_python to Create Authorization API definitions for d1_common_python

#2 - 2011-04-07 02:41 - Matthew Jones

- Subject changed from Create Authorization API definitions for d1_common_python to Create Authn and Authz API definitions for

d1_common_python

#3 - 2011-05-25 15:42 - Dave Vieglais

- Category set to d1_identity_manager

- Assignee set to Roger Dahl

#4 - 2011-05-31 15:44 - Dave Vieglais

- Status changed from New to Closed

Interfaces have been defined.
